.erjifontover130474{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont130474{ line-height: 100%; font-family: 宋体; color: #666666; font-size: 11pt;}
.erjibackground130474{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle130474{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle130474{ line-height: 100%; font-family: 宋体; color: #ffffff; font-size: 8pt; font-weight: bold;}
.yijifontover130474{ line-height: 100%; font-family: 宋体; color: #ffffff; font-size: 8pt; font-weight: bold;}
.erjibackgroundover130474{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle130474{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover130489{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont130489{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground130489{ background-image: url(images/leftnav_bg.png) ;}
.erjibackground130489{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle130489{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle130489{ line-height: 160%; padding-left: 20px; font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}
.yijifontover130489{ line-height: 160%; padding-left: 20px; font-family: 宋体; color: #cc0000; font-size: 9pt; font-weight: bold ;}
.erjibackgroundover130489{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover130489{ background-image: url(images/leftnav_bg.png) ;}
.ejfontstyle130489{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle130484{ font-size: 9pt ;}
.clickstyle130484{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130484{ font-size: 9pt; line-height: 150% ;}
.titlestyle130484{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle130484{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130484{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c130484 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c130484:link {
color:#222222;}
A.c130484:visited {
color:#222222;}
A.c130484:active {
color: #222222;}
A.c130484:hover {
color: #cc0000;}
.winstyle130483{ font-size: 9pt ;}
.contentstyle130483{ text-align: center; line-height: 1 ;}

.splitflagstyle130490{ color: #222222 ;}
.fontstyle130490{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle130490{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.votetitlestyle130473{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle130473{ font-weight: bold; font-size: 12pt ;}
.navstyle130473{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle130473{ font-size: 9pt ;}
.contentstyle130473{ font-size: 9pt; line-height: 150% ;}
.authorstyle130473{ font-size: 9pt ;}
.footstyle130473{ font-size: 9pt ;}
.contextstyle130473{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle130473{ font-size: 9pt; font-family: 宋体 ;}
.votestyle130473{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle130473{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c130473_content span{
    font-size:100%;}
